.main-nav {
    top: 10%;
}

.main-nav li {
    margin-bottom: 15px;
}

.p-title {
    font-weight: bold;
}

.news-single__next p {
    position: absolute;
    line-height: 1.3;
    text-align: right;
    margin: 0;
    bottom: 0;
    right: 100%;
    white-space: nowrap;
    padding: 0 20px 0 0;
    font-size: 14px;
    font-weight: 600;
    color: #8e8e8e;
}

.news-single__next p b {
    display: block;
    font-size: 18px;
    color: #000;
}

.single-collective .show-single__info {
    padding: 0 200px 0 0
}

.single-collective .news-single__next img {
    width: 136px
}

.show-single__title {
    font-size: 1.5em;
    line-height: 1.3;
    font-weight: 700;
    margin: 0 0 5px 15px;
    text-transform: uppercase
}

.show-single__subtitle {
    font-size: 1.125em;
    font-weight: 600;
    margin: 0 0 0 15px
}

@media screen and (min-width: 1200px) and (max-width: 1499px) {
    .single-collective .news-single__next {
        display: block
    }
}

@media screen and (min-width: 768px) {
    .show-single__title {
        margin: 10px 0 5px 40px
    }

    .show-single__subtitle {
        margin: 0 0 0 40px
    }
}

@media screen and (min-width: 480px) {
    .show-single__title {
        margin: 10px 0 5px 30px
    }

    .show-single__subtitle {
        margin: 0 0 0 30px
    }

    .show-single__date table td:first-child {
        width: 200px;
    }
}

.home-contacts {
    margin-bottom: 100px;
}

.home-contacts p {
    margin: 0;
    font-weight: 500;
    line-height: 1.8;
}

.home-contacts .btn-3:before {
    display: none;
}

.home-contacts .btn-3 {
    background: red;
    color: #fff;
    border-color: red;
    margin-bottom: 20px;
}

@media screen and (min-width: 1200px) {
    .page-title-1.mini .home-contacts {
        display: none;
    }

    .page-title {
        height: 100vh;
    }
}

.season-title {
    font-weight: 600;
    font-size: 20px;
    text-align: center;
    padding: 10px;
    text-transform: uppercase;
}

.social-block a {
    width: 35px;
}

.social-block svg {
    width: 18px;
    height: 18px;
}

.header {
    max-height: 100vh;
}

.site-search {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .96);
    z-index: 999;
    visibility: hidden;
    opacity: 0;
    transition: all .3s;
}

.site-searchform {
    position: absolute;
    top: 40%;
    left: 0;
    width: 100%;
}

.site-searchfield {
    border: 1px solid #ccc;
    background: #fff;
}

.site-search.active {
    visibility: visible;
    opacity: 1;
}

.site-search form {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
}

.site-search svg,
.site-search button {
    width: 18px;
    height: 18px;
}

.site-search .search-submit {
    margin-left: 10px;
}

.site-search .search-close {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 24px;
    height: 24px;
}

.site-search .search-close:after,
.site-search .search-close:before {
    content: '';
    position: absolute;
    top: 10px;
    left: 0;
    width: 24px;
    height: 4px;
    background: #282828;
}

.site-search .search-close:after {
    transform: rotate(45deg);
}

.site-search .search-close:before {
    transform: rotate(-45deg);
}

.site-search input {
    width: 100%;
    height: 45px;
    border: 0;
    background: transparent;
    margin: 0 0 0 10px;
    font-size: 1.2em;
}

.page-wrapper {
    -webkit-transition: transform .3s;
    -o-transition: transform .3s;
    transition: transform .3s;
    min-height: 100%;
}

.page-wrapper.pushed {
    transform: translateY(45px);
}

.no-posts {
    text-align: center;
    padding-top: 10%;
}

.no-posts-text {
    text-transform: uppercase;
    font-size: 20px;
}

.b-rating {
    width: 48px;
    height: 48px;
    background: #ee291c;
    color: #fff;
    font-size: 18px;
    line-height: 48px;
    text-align: center;
    font-weight: bold;
}

.b-premier {
    height: 48px;
    background: #ee291c;
    color: #fff;
    font-size: 18px;
    padding: 0 15px;
    line-height: 48px;
    text-align: center;
    font-weight: bold;
}

.show-single__img {
    position: relative;
    display: inline-block;
}

.show-single__img img {
    display: block;
}

.show-single__img .b-rating,
.event-item .b-rating {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
}

.show-single__img .b-premier,
.event-item .b-premier {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}

.view-list__item {
    padding: 20px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    border-bottom: 1px solid #dbdbdb;
}

table.contact-table {
    width: 100%;
    font-size: 15px;
}

table.contact-table th {
    font-weight: 600;
    color: #3b3333;
}

table.contact-table .fio {
    font-style: italic;
}

table.contact-table td {
    padding: 15px;
    text-align: left;
    vertical-align: top;
}

table.contact-table tr:nth-child(even) {
    background: #f3f3f3;
}

table.contact-table td:first-child {
    width: 40%;
}

.otdel {
    font-weight: 500;
    text-transform: uppercase;
    color: #333;
}

@media screen and (max-width: 600px) {
    table.contact-table td:first-child {
        width: auto;
    }

    table.contact-table tr {
        display: block;
        margin-bottom: .625em;
        border-bottom: 1px solid #ccc;
    }

    table.contact-table tr:nth-child(even) {
        background: none;
    }

    table.contact-table td {
        display: block;
        padding: 10px 0;
    }
}

.contact-address {
    font-size: 30px;
    font-weight: 600;
    color: #494949;
    margin-bottom: 1em;
}

.big-red {
    font-size: 30px;
    color: red;
}

.table-actors {
    margin-bottom: 20px;
    align-items: center;
}

.table-actors .actor-role {
    border: 0;
    padding: 0;
    margin: 10px 0;
    display: block;
}

.table-actors .actor-name {
    margin: 10px 0;
}

.table-actors img {
    width: 100%;
}

#section-2 .post-item__date {
    display: none;
}

.mobile-menu .menu-item a {
    font-size: 16px;
}

.m-social svg {
    width: 20px;
    height: 20px;
}

.post-datepicker {
    position: relative;
}

.post-datepicker svg {
    position: absolute;
    top: 6px;
    left: 6px;
    width: 20px;
    height: 20px;
    fill: #9a9a9a;
}

.post-datepicker input {
    padding: 5px 10px 5px 32px;
}

.announcement {
    padding: 20px;
    text-align: center;
    font-size: 1.2em;
    background: #fffbe8;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.event-item__text {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: linear-gradient(transparent, black);
    color: #fff;
    padding: 30px 15px 15px;
}

.event-item__name {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.2em;
    margin-bottom: 5px;
}

.wp-pagenavi {
    text-align: center;
    margin: 40px 0;
}
.wp-pagenavi a, .wp-pagenavi span {
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    font-weight: bold;
    font-family: sans-serif;
    width: 34px;
    height: 34px;
    font-size: 16px;
    line-height: 31px;
    border: 1px solid #373737;
    margin: 0 3px 3px 0
}

.wp-pagenavi .current {
    background: #f9c92b;
    color: #fff
}

.wp-pagenavi a {
    transition: color 0s, background .2s
}

.wp-pagenavi a:hover, .wp-pagenavi a:focus {
    background: #f9c92b;
    color: #fff
}

.wp-pagenavi .first, .wp-pagenavi .last {
    font-size: 20px;
    line-height: 30px
}

.wp-pagenavi .nextpostslink {
    position: relative
}

.wp-pagenavi .nextpostslink:after {
    content: '';
    position: absolute;
    border-width: 0;
    border-style: solid;
    border-color: #373737;
    width: 10px;
    height: 10px;
    border-top-width: 2px;
    border-right-width: 2px;
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 11px;
    left: 9px
}

.wp-pagenavi .previouspostslink {
    position: relative
}

.wp-pagenavi .previouspostslink:after {
    content: '';
    position: absolute;
    border-width: 0;
    border-style: solid;
    border-color: #373737;
    width: 10px;
    height: 10px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 11px;
    right: 9px
}

.wp-pagenavi .previouspostslink:hover:after, .wp-pagenavi .previouspostslink:focus:after, .wp-pagenavi .nextpostslink:hover:after, .wp-pagenavi .nextpostslink:focus:after {
    border-color: #fff
}

.show-single__image {
    max-height: none !important;
}

.footer-partner {
    display: flex;
    justify-content: space-between;
    padding: 0 40px 15px;
    align-items: center;
}

@media (max-width: 768px) {
    .footer-partner {
        padding: 0 15px 15px;
    }

    .p-title {
        font-size: 16px !important;
    }

    .footer-partner-visa--img {
        height: 32px;
    }

    .footer-partner-theatr {
        margin-bottom: -20px;
    }
}

.footer-partner-visa {
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-right: 15px;
}

.footer-partner-visa--img {
    height: 39px;
}

.footer-partner-visa--img img {
    height: 100%;
    object-fit: contain;
    border-right: 2px solid #ababab;
    padding-right: 10px;
}

.footer-partner-visa .p-title {
    font-size: 18px;
    padding-left: 10px;
    font-weight: normal;
}

.footer-partner-theatr {
    height: 53px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer-partner-theatr--img {
    width: 32px;
}

.footer-partner-theatr .p-title {
    font-size: 21px;
    border-bottom: 2px solid #ababab;
}

.footer-partner-theatr--img img {
    margin-top: 5px;
}
